Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2413 - 6.0 install fails to load depca driver
Summary: 6.0 install fails to load depca driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 13:34 UTC by joel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 21:56:53 UTC


Attachments (Terms of Use)

Description joel 1999-04-29 13:34:52 UTC
Network installation fails due to error loading depca driver
in redhat 6.0. The worked fine in every version of redhat
from 4.0 thru 5.2.

Hardware: i486, DE200 (depca) ethernet card

Comment 1 Borho, Steve 1999-05-10 15:12:59 UTC
The depca driver is listed in the table but was not included in the
.cgz file.

Comment 2 redhat 1999-05-10 21:18:59 UTC
The ewrk3.o module is also missing.

Comment 3 Bill Nottingham 1999-07-15 21:56:59 UTC
fixed in errata bootdisk.


Note You need to log in before you can comment on or make changes to this bug.